Subject: Re: Render Speeds
From: [email-masked] (Justin Barrett)
To: [email-masked]
Date: Tue, 13 Jun 1995 14:40:00 GMT

DC> Haven't received my May issue of LWPro yet, but I got the May disk on
DC> friday. It has 4 scenes
DC> for testing render speeds. I thought we should start a list of results
DC> for people thinking of
DC> buying a new baby:
...........render specs snipped.............

I believe the inclusion of the test scenes is more for personal evaluation,
as LWPro printed the results of the tests for a number of different
systems (yes, I have received my May issue).

Justin
Free Spirit Productions

... "Tagline"?  No!  I am a "post-message supplemental commentary".
 * Q-Blue 1.0 *
--
[email-masked] (Justin Barrett) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]